GWENT: The Witcher Card Game

Seleziona una piattaforma

Cyberpunk 2077

Seleziona una piattaforma

The Witcher 3: Wild Hunt

Seleziona una piattaforma

CD PROJEKT RED

Seleziona una piattaforma

Thronebreaker: The Witcher Tales

Seleziona una piattaforma

The Witcher

Seleziona una piattaforma

The Witcher 2: Assassins of Kings

Seleziona una piattaforma

The Witcher: Enhanced Edition e The Witcher 2: Assassins of Kings - Aggiornamenti ai requisiti di sistema per Mac

Creato 8 mesi fa  Aggiornato 8 mesi fa

Siamo lieti di annunciare che The Witcher: Enhanced Edition e The Witcher 2: Assassins of Kings presto supporteranno Apple Silicon M1 ed M2 e macOS Ventura.

Tuttavia, interromperemo il supporto per OS X 10.7.5, OS X 10.8.2 e macOS 10.15 e cambieremo il requisito minimo del sistema operativo in macOS 11.0. Questo perché la tecnologia che stiamo utilizzando, la gestione della memoria compatibile con JIT e il framework Game Controller di Apple richiedono al minimo macOS versione 11.0. Questi aggiornamenti sono necessari per fornire supporto ai processori Apple Silicon.

Vogliamo assicurarci che i giocatori abbiano il tempo di prepararsi a questi cambiamenti. Pertanto, abbiamo deciso di darvi un preavviso di 30 giorni prima dell'interruzione del supporto per questi sistemi operativi specifici.

Per continuare a giocare sulle versioni di macOS precedenti alla 11.0, dovete mantenere la vecchia versione del gioco. Per farlo su Steam e GOG, disattivate gli aggiornamenti automatici. Su AppStore non è necessaria alcuna azione. Se il gioco viene disinstallato, potrete reinstallarne solo la versione più recente disponibile sulla piattaforma, tranne che per GOG, per cui è possibile tornare a una versione precedente.